@media (min-width: 1200px) {}


@media (min-width: 992px) and (max-width: 1199px) {
    body{
        /*background:orange;*/
    }
    header {
        padding: 80px 0 30px;
    }
    header p.heder-title {
        width: 65%;
    }
    .slider-wrapper {
        height: auto;
    }
    .slider-title {
        height: 343px;
        padding: 250px 20px 20px;
    }
    .lab-collection-slider .carousel-caption,
    .tech-collection-slider .carousel-caption {
        bottom: 0;
    }
    .display-table-cell {
        padding-right: 90px;
    }


}

@media (min-width: 768px) and (max-width: 991px) {
    body{
        /*background:pink;*/
    }
    header {
        padding: 80px 0 30px;
    }
    header p.heder-title {
        width: 100%;
    }
    img.thumbnail-vdo {
        margin-top: -50px;
    }
    .reddot-title {
        min-height: 370px;
        padding-top: 191px;
    }
    .reddot-title > h2 {
        font-size: 25px;
        line-height: 31px;
    }
    .enzzo-for-bg {
        margin-top: 15px;
    }
    .display-table-cell {
        padding-right: 70px;
    }
    .lab-collection-slider .no-padding {
        padding-left: 15px!important;
    }
    .tech-collection-slider .no-padding {
        padding-right: 15px!important;
    }
    .slider-title {
        height: 100px;
        margin-bottom: 0;
        padding: 31px 10px;
    }
    .slider-title > h2 {
        font-size: 27px;
        line-height: 27px;
    }
    .slider-title > p {
        letter-spacing: 1px;
    }

    .forMobile {
        display: block;
    }
    .forDesktop {
        display: none;
    }


}

@media (min-width: 600px) and (max-width: 767px) {
    body{
        /*background:skyblue;*/
    }
}

@media (min-width: 400px) and (max-width: 599px) {
    body{
        /*background:yellow;*/
    }
    .utbwrapper {
        height: 300px;
    }


}

@media (max-width: 599px) {
    body{
        /*background:green*/
    }
    header {
        padding: 60px 0 30px;
    }
    .logo > a {
        height: 50px;
        width: 145px;
    }
    header p.heder-title {
        font-size: 16px;
        font-weight: normal;
        line-height: 21px;
        margin: 18px auto 0;
        width: 100%;
    }
    img.thumbnail-vdo {
        margin-top: -6px;
    }
    .start-video {
        height: 70px;
        margin-left: -35px;
        margin-top: -35px;
        width: 70px;
    }

    .reddot-title {
        min-height: 245px;
        padding-top: 80px;

    }
    .reddot-title > h2 {
        font-size: 15px;
        font-weight: normal;
        letter-spacing: normal;
        line-height: 21px;
        padding: 0px 5px;
    }
    .reddot-title > a {
        font-size: 14px;
        letter-spacing: normal;
        line-height: 24px;
        margin-top: 25px;
        padding: 5px 14px;
    }

    .enzzo-for-bg {  
        height: 200px;
        margin-bottom: 13px;
        margin-top: 13px;
    }
    .display-table-cell {
        padding-right: 0;
        text-align: center;
    }
    .display-table-cell > h2 {
        font-size: 23px;
        text-align: center;
        margin-top: 110px;
    }

    .slider-wrapper {
        height: auto;
        margin-bottom: 13px;
    }
    .carousel-caption {
        bottom: 0px;
    }
    .lab-collection-slider .carousel-caption, .tech-collection-slider .carousel-caption {
        background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.7) 74%) repeat scroll 0 0;
        padding-bottom: 48px;
    }
    .carousel-caption > p {
        line-height: 22px;
        padding: 0 8px;
    }

    .lab-collection-slider .no-padding {
        padding-left: 15px!important;
    }
    .tech-collection-slider .no-padding {
        padding-right: 15px!important;
    }
    .slider-title {
        height: 75px;
        margin-bottom: 0px;
        padding: 20px 10px;
    }
    .slider-title > h2 {
        font-size: 18px;
        line-height: 18px;
    }

    .forMobile {
        display: block;
    }
    .forDesktop {
        display: none;
    }

}

@media (max-width: 400px) {
    .utbwrapper {
        height: 208px;
    }
}